.Header {
  $header_height: 50px;
  $header_height_desktop: 70px;
  height: $header_height;
  padding: 0 18px;
  background-color: #fff;
  ul {
    li {
      list-style: none;
    }
  }

  .user-image {
    border-radius: 50%;
    width: 40px;
    height: 39px;

    &-icon {
      height: 18px;
      font-size: 16px;
    }
  }

  @include display-flex;
  @include align-items(center);

  @include responsive(tablet desktop) {
    height: $header_height_desktop;
  }

   

  &--placeholder {
    height: $header_height;

    @include responsive(tablet desktop) {
      height: $header_height_desktop;
    }
  }

  &-menuToggle {
    margin-right: 18px;
    @include display-flex;
    @include flex-direction(column);
    @include justify-content(space-between);
    width: 17px;

    @include responsive(tablet desktop) {
      width: 28px;
      height: 29px;
    }

     

    &--opened {
      z-index: $z_index_menu_close;

      span {
        background-color: $app_white;
        @include box-shadow(0px 4px 4px rgba(#000, 0.25));

        &:nth-child(1) {
          @include transform(rotate(45deg));
          width: 23px;

          @include responsive(tablet desktop) {
            width: 36px;
          }
        }

        &:nth-child(2) {
          @include transform(rotate(45deg));
          @include opacity(0);
          width: 0;
        }

        &:nth-child(3) {
          @include transform(rotate(-45deg));
          width: 23px;

          @include responsive(tablet desktop) {
            width: 36px;
          }
        }
      }
    }
  }

  

  &-toolbar {
    @include display-flex;
    @include align-items(center);

    @include responsive(tablet desktop) {
      margin-left: 30px;
      @include justify-content(flex-end);
    }

    &-item {
      height: 22px;
      position: relative;
      margin-right: 20px;

      &--cursorPointer {
        cursor: pointer;
      }

      @include responsive(tablet desktop) {
        @include flex-center;
      }

      &--noMarginRight {
        margin-right: 0;
      }

      img {
        height: 100%;
      }

      @include responsive(tablet desktop) {
        @include border-radius(14px);
        @include box-shadow(0 2px 4px rgba(#000, 0.02));
        background-color: $app_white;
        height: 54px;
        padding: 0 15px;

        img {
          height: 30px;
        }
      }
    }
  }

}